package com.eitc.patient.enums;

/**
 * MedicalRecordStatusEnum
 *
 * @author mtx
 * @date: 2024/05/20 16:58
 */
public enum MedicalRecordStatusEnum {

    // 状态（1未完成，2已完成治疗）
    WAIT_COMPLETE(1, "未完成"),
    ALREADY_COMPLETE(2, "已完成治疗");

    private final Integer code;
    private final String info;

    MedicalRecordStatusEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
